/* CSS Document */

body
{
	background-position: center top;
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	font-family:Arial, Helvetica, sans-serif;
	background-image:url(../images/main/main-bg.jpg);
	background-repeat:repeat-x;
	background-color:#E5E7EB;
}


.mainDiv 
{
	width:1024px;
	margin-left:auto;
	margin-right:auto;	
}

.CountingDiv
{
    font-family:Arial, Helvetica, sans-serif;
    padding-left:10px;
    color:Black;
    font-size:12px;
}

/*-------------------------------------------------------------------Header----------------------------------------------------------------------------------*/

.mainDiv .header
{
	width:1024px;
	height:101px;
	background-image:url(../images/main/header.jpg);
	/*background-color: #0F7BC3;*/
}

.header .logo
{    
	width:240px;
	padding:0px 0px 0px 0px;
	float:left;	
}

.header .logo img
{
    border-style:none;
}

.header .logo a
{
   color: #FFFFFF;
   font-size:inherit;
   text-decoration: none;
   border-style:none;
}

.header .logo a:hover
{
   color:inherit;
   font-size:inherit;
   text-decoration: underline;
   border-style:none;
}

.header .join{

    width:129px;
	height:20px;
	padding: 12px 0px 0px 895px;
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
}

.header .join a
{
    font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;
}

.header .join a:hover
{
    font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:underline;
}

.header .search-div{
    width:380px;
    height:39px;	
	padding: 30px 30px 0px 0px;
	float:right;	
}
.search-div .searchbox
{
    background-color:White;

    width:380px;
	height:31px;
	float:left;
}
.search-text-type 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-image: url(../images/Website/saerch-bg2.jpg);
	margin-top:6px;
	margin-left:4px;
	height: 16px;
	width: 320px;
	float:left;
}
.search-div .searchicon{
    
	width:31px;
	height:24px;
	float:right;
	margin-right:2px;
	margin-left:4px;
	margin-top:4px;
	background-image:url(../images/main/search-icon.jpg);
	text-align:center;
	background-repeat:no-repeat;
	
}
.btnSearch
{    
    width:80%;
    height:80%;
    border-style:none;
    cursor:pointer;
    margin-top:3px;
    background-color:Transparent;
}

/*-------------------------------------------------------------------Menu----------------------------------------------------------------------------------*/

.mainDiv .category-bg
{
    width:1024px;
	height:50px;
	/*background-image:url(../images/main/catmenu.jpg);
	background-color: #8FDA00;*/
	background-repeat:repeat-x;
}


.category-bg .category
{    
	list-style:none;
	padding:0px;
	margin:0px;
	padding-left:38px;
	font-size: 16px;
	color: #FFFFFF;
	font-weight:bold;
	padding-top:18px;
	text-decoration: none;
	text-transform:capitalize;
	/*text-shadow:1px 1px #000000;*/	
}

.category-bg .category ul
{
	list-style:none;
	padding:0px;
	margin:0px;
	padding-left:15px;
	font-size: 16px;
	color: #FFFFFF;
	font-weight:bold;
	text-decoration: none;
				
}

.category-bg .category ul li
{
	display:inline;
	margin-right:37px;
	font-size: 14px;
	color: #FFFFFF;
	font-weight:bold;	
}

.category-bg .category ul li a
{
   color: #5E1500;
   font-size:inherit;
   text-decoration: none;
}

.category-bg .category ul li a:hover
{
    text-decoration:underline;
}

.mainDiv .type-bg
{
    width:1024px;
	height:34px;
	/*background-image:url(../images/main/typemenu.jpg);
	background-color: #D2D2D2;*/
	background-repeat:repeat-x;
}


.type-bg .type-menu
{
    
	list-style:none;
	padding:0px;
	margin:0px;
	padding-left:20px;
	font-size: 12px;
	color: #666666;
	font-weight:bold;
	padding-top:11px;
	text-decoration: none;
	text-transform:uppercase;
	text-shadow:1px 1px #ffffff;	
}

.type-bg .type-menu ul
{
	
    list-style:none;
	padding:0px;
	margin:0px;
	padding-left:34px;
	font-size: 12px;
	color: #666666;
	font-weight:bold;
	text-decoration: none;				
}

.type-bg .type-menu ul li
{
	display:inline;
	padding-right:40px;
	font-size: 12px;
	color: #666666;
	font-weight:bold;	
}

.type-bg .type-menu ul li a
{
   color: #666666;
   font-size:inherit;
   text-decoration: none;
}

.type-bg .type-menu ul li a:hover
{
    text-decoration:underline;
}

.clear
{
	clear:both;
}

/*-------------------------------------------------------------------Feedback----------------------------------------------------------------------------------*/

.mainDiv .feedback
{

    width:960px;
	height:49px;
	margin:auto;
}

.feedback .feedback-left
{

    width:26px;
	height:49px;
	float:left;
}

.feedback .feedback-bg
{

    width:905px;
	height:49px;
	background-image:url(../images/main/black-bg.jpg);
	/*background-color:#646464;*/
	background-repeat:repeat-x;
	float:left;
}

.feedback .feedback-right
{

    width:26px;
	height:49px;
	float:left;
}

.feedback-bg .w-text
{
    
	width:400px;
	padding:13px 0px 0px 30px;
	float:left;
}

.feedback-bg .feedback-button
{    
	width:115px;
	height:21px;
	background-image:url(../images/main/button-f.jpg);
	background-repeat:no-repeat;
	margin:10px 0px 0px 0px;
	padding:7px 0px 0px 65px;
	float:right;
}      

.feedback-bg .feedback-button a
{
	font-size:14px;
	color:#314F00;
	font-weight:bold;
	text-decoration: none;
}

.feedback-bg .feedback-button a:visit
{
	font-size:14px;
	color:#314F00;
	font-weight:bold;
	text-decoration: none;
}

.feedback-bg .feedback-button a:hover
{
	font-size:14px;
	color:#314F00;
	font-weight:bold;
	text-decoration: underline;
}


/*-------------------------------------------------------------------Fonts----------------------------------------------------------------------------------*/

.arial-white-20px{

    font-family: "arial Black";
	font-size:30px;
	color:#FFFFFF;
	text-shadow:1px 1px #000000;
}

.arial-white-12px{

    font-family: "arial Black";
	font-size:14px;
	color:#FFFFFF;
	text-shadow:1px 1px #000000;
}


.arial-white-16{

   	font-size:18px;
	color:#FFFFFF;
	font-weight:bold;
}


.arial-green-14{

   	font-size:14px;
	color:#314F00;
	font-weight:bold;
}
.arial-green-12{

   	font-size:12px;
	color:#3A6700;
	font-weight:bold;
}

.arial-black-12{

    font-size:12px;
	color:#666666;
}

.arial-black-13{

    font-size:13px;
	color:#666666;
}

.arial-green-bold-12{

    font-size:12px;
	color:#6EB700;
	font-weight:bold;
}

.arial-red-bold-12{

    font-size:12px;
	color:#DA0000;
	font-weight:bold;
}

.arial-white-12
{
    font-size:14px;
	color:#fff;
	font-weight:normal;
}	
.arial-white-12 a
{
    font-size:14px;
	color:#fff;
	text-decoration:none;
}
.arial-white-12 a:hover
{
    font-size:14px;
	color:#fff;
	text-decoration:underline;
}

.arial-white-underline
{
    font-size:14px;
	color:#fff;
	font-weight:normal;
}

.arial-white-underline a
{
    font-size:14px;
	color:#fff;
	text-decoration:none;
}

.arial-white-underline a:hover
{
    font-size:14px;
	color:#fff;
	text-decoration:underline;
}

.blue-txt-12
{
    font-size:13px;
	color:#004976;
	font-weight:bold;
}	

.blue-txt-13
{
    font-size:13px;
	color:#017AC3;
	font-weight:bold;
	text-decoration:underline;
}

.blue-txt-14
{
    font-size:13px;
	color:#017AC3;
	font-weight:bold;
}

.white-txt-16
{
    font-size:16px;
	color:#fff;
	font-weight:bold;
}

.arial-white-11
{
    font-size:12px;
	color:#fff;
}

.arial-blue-20px{

    font-family: "arial Black";
	font-size:30px;
	color:#017AC3;
}

.arial-blue-bold-14{

   	font-size:12px;
	color:#004F83;
	font-weight:bold;
}

.arial-blue-bold-13{

   	font-size:13px;
	color:#004F83;
	font-weight:bold;
}

.arial-blue-13
{
    font-size:13px;
	color:#85BBDD;
}

.arial-blue-bold-16{

    font-size:16px;
	color:#006BAE;
	font-weight:bold;
}

arial-blue-bold-14{

    font-size:15px;
	color:#006BAE;
	font-weight:bold;
}

.arial-black-bold-12{

    font-size:12px;
	color:#666666;
	font-weight:bold;
}

.arial-blue_12{

    font-size:12px;
	color:#0277C1;
	
}	
	
.arial-orng-bold-12
{
    font-size:12px;
	color:#FF6C00;
	font-weight:bold;
}

.blue-bold-txt-20
{
    font-size:20px;
	color:#0B6FB0;
	font-weight:bold;
}

/*----------------A HREF-------------------------
a
{
   color: inherit;
   font-size:inherit;
   text-decoration: none;
}

a:hover
{
    text-decoration:underline;
}

/*---------------------------------------------------------------------footer---------------------------------------------------------------------------*/

/*.footer-bg
{
    height:198px;
	background-image:url(../images/main/footer-bg.jpg);
	background-repeat:repeat-x;
	margin:20px 0px 0px 0px;
}

.footer-bg .f-cntr-bg
{    
	height:166px;
	width:643px;	
	background-image:url(../images/main/footer.jpg);*/
	/*background-color: #01538B;*/
	/*background-repeat:no-repeat;
	margin:auto;
}


.footer-bg .f-cntr-bg .f-logo
{
    width:200px;
	height:40px;
	padding:20px 0px 0px 0px;
	margin:auto;
}


.footer-bg .f-cntr-bg .f-menu
{
    padding:10px 0px 0px 0px;
	margin:auto;
}


.footer-bg .f-cntr-bg .f-copyright
{
    padding:10px 0px 0px 0px;
	margin:auto;
}*/

.footer-bg
{    
    height:198px;
	background-image:url(../images/main/footer-bg.jpg);
	background-repeat:repeat-x;
	margin:20px 0px 0px 0px;	
}

.footer-bg .f-cntr-bg
{
    width:643px;
	height:166px;	
	background-image:url(../images/main/footer.jpg);
	background-repeat:no-repeat;
	margin:auto;
}


.footer-bg .f-cntr-bg .f-logo

{
    width:300px;
	padding:15px 0px 0px 0px;
	margin:auto;
}
.footer-bg .f-cntr-bg .f-logo img

{
    border-style:none;
}

.footer-bg .f-cntr-bg .f-menu
{
    padding:10px 0px 0px 0px;
	margin:auto;
}


.footer-bg .f-cntr-bg .f-copyright
{
    padding:10px 0px 0px 0px;
	margin:auto;
}